// ログ出力用.
// log4jを利用する.
//

// デバッグ出力.
debugLog = function(msg) {
    if( isNull( msg ) ) {
        return ;
    }
    log.debug( msg ) ;
}

// 情報出力.
infoLog = function(msg) {
    if( isNull( msg ) ) {
        return ;
    }
    log.info( msg ) ;
}

// 警告出力.
warnLog = function(msg) {
    if( isNull( msg ) ) {
        return ;
    }
    log.warn( msg ) ;
}

// エラー出力.
errorLog = function(msg) {
    if( isNull( msg ) ) {
        return ;
    }
    log.error( msg ) ;
}

